<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<!-- Changes the document title -->
	<title>HTML Introduction</title>

</head>
	<body>
		<!-- Create a heading text -->
		<h1>Zuit Coding Bootcamp</h1>

		<!-- Create smaller heading -->
		<h3>Zedrick Velasquez</h3>

		<!-- Create horizontal rule -->
		<hr>

		<!-- Creates a paragraph -->
		<!-- Introductory paragraph -->
		<p>Welcome to <em>Zuitt</em>! 
			<br>
			In this online bootcamp course, you will learn alot of things. Let's enumerate all the things that will make you a <strong>full-stack developer</strong>.
		</p>

		<!-- Create an unordered list with bullet points -->
		<ul>
			<!-- Create list items -->
			<li>Languages</li>
				<!-- Create a nested list -->
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>Javascript</li>
				</ul>
			<li>Frameworks and Libraries</li>
				<ul>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ul>
			<li>Tools</li>

			<!-- Create an ordered list -->
				<ul>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
					<!-- Create a nested ordered list -->
						<ol>
							<li>Mongodb</li>
							<li>Robo3T</li>
						</ol>
				</ul>
		</ul>

		<!-- Create a closing paragraph -->
		<p>There is a lot to learn in this bootcamp. <em>It may look overwhelming at the beginning</em>, <strong>but it's all worth it when you graduate</strong>.</p>

	</body>
</html>